1 (2021-12-08 16:01:41 отредактировано sanek184)

Тема: Ошибка Pixie wps

Здравствуйте. Я очень давно качал версию AirSlax 5.16 с обновленными модулями. Где-то под видео в youtube. Так вот там reaver 1.6.6, pixie скрипт 1.4.2, aircrack-ng_1.5.2
Что самое интересно,я думал что и оригинальный AirSlax в скором времени будет нормально работать. Но не тут то было. Скачал версию 6.2 и все также скрипт pixie не работает.
Странно ,что какой-то умелец смог сделать нормальную работу еще год назад, а в оригинале это так и не заработало
Могу выслать образ с этими модулями,чтобы смогли понять почему там работает. WiFI Dlink DWA-548 rev. B1

https://i116.fastpic.org/thumb/2021/1208/d0/_4436a2afa5a4aeca1da3ade73f95a1d0.jpeg

2

Re: Ошибка Pixie wps

Спасибо огромное я очень рад что хоть кто то написал что мои старания не напрасно.
Мой последний проект Wifi Villain ,это что то похожее на wifislax на русском.
Успешно подружил адаптер wifi на чипе rtl8188eu только нет поддержки ap

3

Re: Ошибка Pixie wps

Не понятно как Патрик обновляет свое детище  Slackware,, я одно время пересобрал полностью все с обновлений репы, после обновы все приходилось делать с нуля  из исходного кода. в Proteus